@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

@font-face {
    font-family: 'muliregular';
    src: url('../fonts/muli-webfont.woff2') format('woff2'),
        url('../fonts/muli-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulibold';
    src: url('../fonts/muli-bold-webfont.woff2') format('woff2'),
        url('../fonts/muli-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulibolditalic';
    src: url('../fonts/muli-bolditalic-webfont.woff2') format('woff2'),
        url('../fonts/muli-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'muliextralight';
    src: url('../fonts/muli-extralight-webfont.woff2') format('woff2'),
        url('../fonts/muli-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'muliextralightitalic';
    src: url('../fonts/muli-extralightitalic-webfont.woff2') format('woff2'),
        url('../fonts/muli-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'muliregularitalic';
    src: url('../fonts/muli-italic-webfont.woff2') format('woff2'),
        url('../fonts/muli-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulilight';
    src: url('../fonts/muli-light-webfont.woff2') format('woff2'),
        url('../fonts/muli-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulilightitalic';
    src: url('../fonts/muli-lightitalic-webfont.woff2') format('woff2'),
        url('../fonts/muli-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulisemibold';
    src: url('../fonts/muli-semibold-webfont.woff2') format('woff2'),
        url('../fonts/muli-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mulisemibolditalic';
    src: url('../fonts/muli-semi-bolditalic-webfont.woff2') format('woff2'),
        url('../fonts/muli-semi-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'made_tommyblack';
    src: url('../fonts/made_tommy_black_personal_use-webfont.woff2') format('woff2'),
        url('../fonts/made_tommy_black_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'made_tommylight';
    src: url('../fonts/made_tommy_light_personal_use-webfont.woff2') format('woff2'),
        url('../fonts/made_tommy_light_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'made_tommymedium';
    src: url('../fonts/made_tommy_medium_personal_use-webfont.woff2') format('woff2'),
        url('../fonts/made_tommy_medium_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'made_tommyregular';
    src: url('../fonts/made_tommy_regular_personal_use-webfont.woff2') format('woff2'),
        url('../fonts/made_tommy_regular_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'made_tommythin';
    src: url('../fonts/made_tommy_thin_personal_use-webfont.woff2') format('woff2'),
        url('../fonts/made_tommy_thin_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html,
body {
    font-family: 'muliregular';
    overflow-x: hidden;
}

a {
    text-decoration: none;
    transition: all .3s ease;
}

a:hover {
    transition: all .3s ease;
}

.navbar-nav .dropdown-menu {
    background: #edeae2;
}


.navbar-nav .dropdown-menu .menu-item a {
    border-bottom: 3px solid #e1e1e1;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background: #edeae2;
    color: #2d751c;
    font-weight: bolder;
}

.slogan {
    padding: 1rem 0;
    font-family: 'mulibold';
    font-size: 17px;
    color: #2d751c;
    background: #fff;
    text-align: center;
}

.slogan span {
    font-family: 'muliregular';
    color: #383838;
}


.site-header {
    background: #2d751c;
    padding: 0;
    position: fixed;
    top: 0;
    z-index: 1;
    width: 100%;
    transition: all 0.3s ease;
}

.site-header.sticky {
    backdrop-filter: blur(10px);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    z-index: 999;
    position: fixed !important;
    padding: 0;
}

.sticky .custom-logo {
    max-height: 50px;
    width: auto;
}


.sticky .navbar-nav .nav-link {
    font-size: 15px;
    margin: 0 1.5rem;
}

.sticky ul.sub-menu.dropdown-menu .dropdown-item {
    font-size: 14px;
}

.navbar-nav .nav-link {
    color: #fff;
    margin: 0 1rem;
    font-family: 'muliregular';
    font-size: 20px;
}

.navbar-nav .nav-link:hover {
    color: #0c2b05;
}

.navbar-nav li:last-child {}

.header-cta a {
    background: #7dbfe4;
    color: #1a365d;
    border-radius: 10px;
    font-weight: 500;
    border: 1px solid #7dbfe4;
}

.header-cta a:hover {
    background: transparent;
    color: #7dbfe4;
    border: 1px solid #7dbfe4;
}

.navbar .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.custom-logo {
    max-height: 90px;
    width: auto;
    padding-bottom: 10px;
}


section {
    width: 100%;
    float: left;
}

.fondo-ondulado {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    min-height: 100vh;
    position: relative;
    width: 100%;
    float: left;

    overflow: hidden;
}

.img-personas {
    float: right;
    z-index: 1;
    position: relative;
}

.fondo-ondulado .overlay{    
    padding: 10rem 0 0;
    position: absolute;
    width: 100%;
    height: 100%;
}
.fondo-ondulado h6 {
    font-family: "mulisemibold", serif;
    font-size: 20px;
    margin-top: 0;
    position: relative;
    z-index: 1;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}


.fondo-ondulado h1 {
    font-family: "made_tommyblack", serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    position: relative;
    z-index: 1;
    color: #fff;
    margin: 4rem 0 1rem;
}

.fondo-ondulado h2{
    font-family: "made_tommylight", serif;
    text-align: center;
    font-size: 25px;
    position: relative;
    z-index: 1;
    color: #fff;
    margin-bottom: 4rem;

}

.fondo-ondulado p {
    font-size: 20px;
    margin-bottom: 4rem;
}

.fondo-ondulado p strong {
    font-family: 'mulibold';
}

.fondo-ondulado a {
    padding: 10px 20px;
    font-size: 18px;
    background: #edeae2;
    color: #131313;
    border-radius: 30px;
    border: 1px solid #edeae2;
    width: 40%;
    display: block;
    margin: 0 auto;
}

.fondo-ondulado a:hover {
    background: transparent;
    color: #edeae2;
}

.fondo-ondulado a svg {
    margin-right: 10px;
}

.fondo-ondulado a:hover path {
    fill: #edeae2;
}

/**********************************/
.operacion-section {
    background: #f8f3ee;
    padding: 120px 0;
}

/* slider */

.operacion-slider img {
    width: 100%;
    border-radius: 8px;
}

/* card */


.flickity-page-dots .dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 8px;
    background: #cccccc;
    border-radius: 50%;
    opacity: 1;
    cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
    background: #f8f3ee;
    border: 2px solid #17b978;
    width: 14px;
    height: 14px;
}

.operacion-card {
    background: white;
    padding: 4rem;
    border-radius: 14px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
    position: relative;
    max-width: 100%;
    margin: 0 2rem;
    text-align: center;
    position: relative;
}

/*.operacion-card::after {
    content: "";
    display: block;
    width: 80%;
    margin: auto;
    position: absolute;
    height: 20px;
    background: #0e2e26;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    bottom: 0;
    left: 10%;
}

/* hoja */

.decor-hoja {
    position: absolute;
    top: -20%;
    right: 20px;
    width: 35%;
}

/* subtitulo */

.operacion-subtitle {
    color: #666;
    font-size: 24px;
    margin-bottom: 1rem;
    margin-top: 1rem;
    font-family: 'made_tommythin';
}

.operacion-subtitle span {
    color: #2d751c;
    font-family: 'made_tommymedium';
}

/* titulo */

.operacion-card h2 {
    color: #000;
    font-size: 28px;
    line-height: 1.3;
    margin-bottom: 2rem;
    font-family: 'made_tommyregular';
}

.operacion-card h2 span {
    font-family: 'made_tommyblack';
    color: #3f8f4c;

}

.operacion-card h2 strong {
    font-family: 'made_tommyblack';
}

/* texto */

.operacion-text {
    color: #383838;
    font-size: 16px;
    line-height: 1.7;
}

.operacion-text strong {
    color: #2d751c;
}


.lineas-productos {
    position: relative;
    background: #FBFBFB;
    background: -webkit-linear-gradient(0deg, rgba(251, 251, 251, 1) 50%, rgba(248, 243, 238, 1) 50%);
    background: -moz-linear-gradient(0deg, rgba(251, 251, 251, 1) 50%, rgba(248, 243, 238, 1) 50%);
    background: linear-gradient(0deg, rgba(251, 251, 251, 1) 50%, rgba(248, 243, 238, 1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FBFBFB", endColorstr="#F8F3EE", GradientType=0);
    padding: 120px 0 6rem;
}

.productos-wrapper {
    background: white;
    padding: 80px 60px 8rem;
    border-radius: 16px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, .08);
    text-align: center;
    position: relative;
}

/* titulo verde */

.productos-title {
    position: absolute;
    top: -25px;
    width: 50%;
    left: 25%;
    background: #2e7d32;
    color: white;
    padding: 14px 40px;
    border-radius: 8px;
    font-size: 25px;
}

.productos-sub {
    margin-bottom: 50px;
    color: #666;
    font-size: 20px;
}

/* slider */

.productos-slider {
    margin-top: 20px;
}

.productos-slider .flickity-slider {
    padding: 2rem 0 10rem;
}

/* card */

.home .producto-card {
    width: 50%;
    margin-right: 30px;
    font-size: 22px;
    font-family: 'mulibold';
    height: 270px;
    margin-bottom: 3rem;
}

.home .producto-content {
    background: #f5f2ee;
    padding: 2rem 1rem;
    border-radius: 14px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .05);
    position: relative;
    text-align: left;
}

.home .producto-content .container-fluid {
    min-height: 200px;
}


.home .producto-content .container-fluid .row {
    min-height: 200px;
    height: 100%;
}

.home .producto-img {
    width: 100%;
    height: 190px;
    object-fit: contain;
    margin-bottom: 15px;
}

/* icono superior */

.home .producto-icon {
    position: absolute;
    top: -35px;
    left: 85%;
    transform: translateX(-50%);
    width: 90px;
    height: 90px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}


.home .producto-icon img {
    width: 100%;
    z-index: 1;
    position: relative;
}

.home .producto-content h4 {
    color: #2d751c;
    font-size: 16px;
    margin-bottom: 1rem;
    position: relative;
}

.home .producto-content h4::after {
    position: absolute;
    content: "";
    display: block;
    width: 10%;
    background: #17b978;
    height: 5px;
    border-radius: 10px;
    margin-top: 3px;
    margin-bottom: 2rem;
}

.home .producto-content p {
    font-size: 14px;
    color: #383838;
}

.home .producto-linea {
    display: block;
    margin-top: 8px;
    color: #7fc36f;
    font-family: 'mulibold';
    font-style: italic;
    font-size: 14px;
}

/* boton */

.home .btn-productos {
    display: inline-block;
    margin-top: 50px;
    background: #2e7d32;
    border: 1px solid #2e7d32;
    color: white;
    padding: 14px 40px;
    border-radius: 40px;
    text-decoration: none;
    position: absolute;
    width: 30%;
    left: 35%;
    bottom: -30px;
}


.home .btn-productos:hover {
    background: #fff;
    color: #2e7d32;
}


.nuestros-clientes {
    padding: 4rem 0;
}

.nuestros-clientes h2 {
    font-family: 'made_tommylight';
    font-size: 50px;
    text-align: center;
    color: #2d751c;
}

.nuestros-clientes h2 span {
    font-family: 'made_tommyblack';
}

.clientes-slider {
    margin-top: 50px;
}

.cliente-item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    height: 100%;
    min-height: 147px;
}

.cliente-item img {
    width: 100%;
    object-fit: contain;
    transition: .3s;
}

.cliente-item img:hover {
    opacity: 1;
}

.abasto-section {
    position: relative;
    padding: 140px 0 120px;
    margin-bottom: 8rem;
    height: 700px;
    background: url(../images/parallax-home-lineas-de-abasto.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.abasto-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000052;
    z-index: 0;
}


/* textos */

.abasto-sub {
    font-size: 28px;
    margin-bottom: 10px;
    opacity: .9;
    color: #fbfbfb;
    font-family: 'mulisemibold';
    position: relative;
    z-index: 1;
}

.abasto-sub strong {
    font-family: 'mulibold';

}

.abasto-title {
    font-size: 46px;
    font-family: 'made_tommylight';
    color: #fbfbfb;
    position: relative;
    z-index: 1;
}

.abasto-title strong {
    font-family: 'made_tommyblack';
}

.abasto-desc {
    margin-top: 10px;
    font-size: 24px;
    font-family: 'muliregular';
    color: #fff;
    position: relative;
    z-index: 1;
}

/* cards */

.abasto-cards {
    margin-top: 80px;
}

.abasto-card {
    background: #fff;
    padding: 50px 40px 40px;
    border-radius: 14px;
    text-align: center;
    position: relative;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .2);
    color: #494949;
    min-height: 400px;
}

/* imagen circular */

.abasto-img {
    /* position: absolute;
    top: -55px;
    left: 50%;
    transform: translateX(-50%);
    width: 110px;
    height: 110px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;*/

    position: absolute;
    top: -60px;
    right: -100px;
    width: 70%;
}


.abasto-img img {
    width: 100%;
    max-width: 100%;
}

/* titulo */

.abasto-card h3 {
    color: #2b711b;
    font-size: 40px;
    text-align: left;
    font-family: 'made_tommyblack';
}

.abasto-card span {
    display: block;
    font-weight: 400;
    font-family: 'made_tommyregular';
}

/* linea */

.abasto-line {
    width: 40px;
    height: 4px;
    background: #ac5b37;
    margin: 10px 0 20px;
    border-radius: 2px;
}

/* texto */

.abasto-card p {
    font-size: 18px;
    color: #494949;
    text-align: left;
}

/* boton */

.abasto-btn {
    display: inline-block;
    margin-top: 20px;
    background: #2e7d32;
    color: white;
    padding: 12px 30px;
    border-radius: 30px;
    text-decoration: none;
    font-size: 14px;
    position: absolute;
    bottom: -15px;
    width: 40%;
    left: 30%;
    border: 1px solid #2e7d32;
}

.abasto-btn:hover {
    background: #fff;
    color: #2e7d32;
}


.canal-section {
    padding: 120px 0;
    background: #fbfbfb;
    text-align: center;
}

.canal-subtitle {
    color: #045937;
    font-size: 25px;
    margin-bottom: 10px;
    font-family: 'muliregular';
}

.canal-subtitle strong {
    font-family: 'mulibold';
}

.canal-title {
    font-family: 'made_tommylight';
    font-size: 50px;
    margin-bottom: 70px;
    color: #000;
}

.canal-title strong {
    font-family: 'made_tommyblack';
}

/* GRID */

.canal-grid {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 70px;
    flex-wrap: wrap;
}

.canal-item {
    text-align: center;
    max-width: 150px;
}

/* ICONOS */

.canal-item img {
    height: 70px;
    width: auto;
    margin-bottom: 15px;
    opacity: .6;
    transition: all .3s ease;
}

.canal-item:hover img {
    opacity: 1;
    transform: scale(1.08);
}

.canal-item p {
    font-size: 14px;
    color: #2e7d32;
    font-family: 'mulisemibold';
}

.prods-empaque-item{
    display:flex;
    gap:10px;
    margin-bottom:10px;
    align-items:center;
}

.prods-empaque-item input{
    width:150px;
}

.fade-img{
    opacity:0;
    transition:opacity .35s ease;
}

.fade-img.is-visible{
    opacity:1;
}
@media (max-width:768px) {

    .canal-grid {
        gap: 40px;
    }

    .canal-item {
        max-width: 120px;
    }

    .canal-item img {
        height: 55px;
    }

}

.enfoque-retail {
    background: #0b2823;
}

.enfoque-retail img{
    margin: 2rem 0 1rem;
}

.enfoque-retail a {
    background: #2d751c;
    padding: 10px 15px;
    float: left;
    width: 60%;
    margin-left: 20%;
    text-align: center;
    color: #fff;
    border-radius: 20px;
    margin-bottom: 3rem;
    border: 1px solid #2d751c;
}

.enfoque-retail a:hover {
    background: transparent;
}

.bg-cafe {
    background: #dbbea1;
    border-top-left-radius: 150px;
    border-bottom-left-radius: 150px;
    height: 100%;
    position: relative;
    padding: 2rem 4rem 2rem 10rem;
}

.bg-cafe img {
    position: absolute;
    width: 28%;
    right: -14%;
    top: 20%;
    animation: rotate 20s linear infinite;
}

.bg-cafe .contenedor {
    margin-top: 3rem;
}


.bg-cafe .contenedor .primero {
    font-size: 24px;
    margin-bottom: 10px;
}


.bg-cafe .contenedor .primero strong {
    font-family: 'made_tommyblack';
    display: block;
}

.bg-cafe .linea-blanca {
    width: 15%;
    background: #fff;
    border-radius: 30px;
    height: 3px;
    margin-bottom: 10px;
}


.bg-cafe .contenedor p {
    font-size: 20px;

}

.bg-cafe .contenedor p span {
    font-family: 'mulibold';

}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


.parallax {
    background: url('../images/imagen-parallax.jpg');
    min-height: 550px;
    background-attachment: fixed;

}


footer {
    background: #0e2e26;
    width: 100%;
    float: left;
    font-family: 'muliregular';
}

.footer-form-card {
    background: white;
    padding: 25px;
    border-radius: 20px;
    box-shadow: 0 25px 60px rgba(0, 0, 0, 0.15);
}

.footer-main {
    padding: 60px 0 30px;
    color: white;
}

.footer-title {
    font-family: 'made_tommyblack';
    font-size: 30px;
}

.footer-title strong {
    font-family: 'muliregular';
}

.footer-col p {
    margin-bottom: 12px;
}

.footer-col a {
    color: white;
    text-decoration: none;
}

.footer-col a span {
    color: #144580;
}

.footer-social a {
    margin-right: 15px;
    text-decoration: none;
    color: white;
}

.footer-bottom {
    opacity: 0.8;
    font-size: 14px;
}

label {
    font-size: 16px;
    margin-bottom: 10px;
    width: 100%;
}

form i {
    color: #2c2d2d;
    position: absolute;
    top: 15%;
    left: 2%;
}

.form-control {
    padding: .375rem 1.85rem;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
    /* También puedes usar esto para asegurar que no aparezca nada [7] */
}

.borde-left {
    /*border-left: 1px solid #000;*/
}

form .btn {
    color: #fff;
    background: #337ad1;
    width: 100%;
    border-radius: 40px;
    border: 1px solid #337ad1;
}

form .btn:hover {
    background: transparent;
    color: #337ad1;
    border: 1px solid #337ad1;
}

footer .footer-col a {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.footer-social ul {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0 25%;
}

.footer-social ul a {
    font-size: 30px;
}

.footer-social ul a:hover {
    color: #144580;
}

footer p.verde {
    color: #d0fcc2;
}

footer .footer-main ul {
    list-style: none;
    display: inline-flex;
    margin: 2rem 0;
    padding: 0;
}

footer .footer-main ul li {
    padding-right: 1rem;
}

footer .btn-footer {
    background: #197b5b;
    border-radius: 10px;
    border: 1px solid #197b5b;
    color: #fff;
    width: 100%;
    padding: 10px 15px;
    text-align: center;
    font-size: 16px;

}


footer .btn-footer:hover {
    background: transparent;

}

footer .btn-correo-tel {
    color: #13bf89;
    font-size: 16px;
}

footer .btn-correo-tel span {
    color: #fff;
    display: block;
}

.redes-sociales {
    position: fixed;
    top: 48%;
    right: 10px;
    z-index: 99;
}

.redes-sociales ul li {
    margin: 1rem 0;
}

.redes-sociales ul {
    list-style: none;
}

.redes-sociales a {
    color: #264065;
    font-size: 25px;
    transition: all 0.35s ease;
    width: 50px;
    height: 50px;
    background: #187b5a;
    border-radius: 50%;
    display: block;
}

.redes-sociales a:hover {
    transform: scale(1.15);
}

.redes-sociales a img {
    padding: 10px;
    display: block;
}

/********************************************************/


.parallax-nosotros {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 600px;
    margin-bottom: 6rem;
}

.nosotros h5 {
    color: #2b711b;
    font-family: 'made_tommyregular';
}

.nosotros h5 strong {
    font-family: 'made_tommyblack';
}


.nosotros p.sub {
    font-size: 28px;
    color: #000;
    font-family: 'made_tommyregular';
    margin-bottom: 0;
}
.nosotros .intro{
    padding: 3rem 0;
}


.nosotros p.sub strong {
    color: #2b711b;
    font-family: 'made_tommyblack';
}


.nosotros .texto {
    color: #000;
    font-size: 18px;
    text-align: center;
    margin-bottom: 5rem;
}


.nosotros .texto span {
    color: #4ba839;
}


.nosotros .texto-secundario h4 {
    color: #2a721e;
    font-family: 'mulibold';
    text-align: center;
    margin-bottom: 2rem;
}


.nosotros .texto-secundario p {
    color: #000;
    font-size: 18px;
    text-align: center;
}


.contacto-section {
    padding: 6rem 0;
    background: #fff;
}

/* header */

.contacto-header {
    text-align: center;
    margin-bottom: 60px;
}

.contacto-header h2 {
    color: #54b254;
    font-size: 32px;
}

.contacto-pre {
    color: #3c3c3c;
    font-size: 30px;
    margin-bottom: 10px;
}

/* top section */

.contacto-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 80px;
    margin-bottom: 120px;
}

.contacto-info {
    max-width: 420px;
}

.contacto-logo {
    width: 220px;
    margin-bottom: 10px;
}

.contacto-badge {
    display: block;
    width: 70px;
    height: 16px;
    background: #2e7d32;
    border-radius: 20px;
    margin-bottom: 20px;
}

.contacto-info h4 {
    margin-bottom: 15px;
    font-family: 'made_tommyblack';
}

.contacto-info p {
    font-size: 16px;
    color: #666;
    margin-bottom: 12px;
}

.contacto-img img {
    width: 420px;
    border-radius: 4px;
}

/* form */

.contacto-form-wrapper {
    max-width: 900px;
    margin: auto;
    position: relative;
}

.contacto-form {
    background: white;
    padding: 60px 60px 40px;
    border-radius: 14px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, .1);
    text-align: center;
    margin-bottom: 6rem;
}

.contacto-form h3 {
    margin-bottom: 30px;
}

.contacto-form h3 span {
    color: #54b254;
}

/* icon circle */

.contacto-icon {
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contacto-icon img {
    width: 70px;
}

/* form fields */

.form-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin-bottom: 15px;
}

input,
textarea {
    width: 100%;
    padding: 12px 14px;
    border-radius: 20px;
    border: 1px solid #ddd;
    font-size: 14px;
}

textarea {
    border-radius: 10px;
    height: 90px;
    resize: none;
    margin-bottom: 20px;
}

/* button */

form button {
    background: #54b254;
    color: white;
    border: none;
    padding: 10px 30px;
    border-radius: 20px;
    cursor: pointer;

    position: absolute;
    bottom: -25px;
    left: 35%;
    width: 30%;
    border: 1px solid #54b254;
}

form button:hover {
    background: #fff;
    color: #54b254;
}

@media(max-width:900px) {

    .contacto-top {
        flex-direction: column;
        text-align: center;
    }

    .contacto-img img {
        width: 100%;
    }

    .form-grid {
        grid-template-columns: 1fr;
    }

}


.productos-page {
    padding: 5rem 0;
    background: #fff;
}

/* header linea */

.linea-header {
    margin-bottom: 50px;
}

.linea-small {
    font-size: 20px;
    color: #474847;
    font-family: 'made_tommyregular';
}

.linea-header h2 {
    font-size: 34px;
    margin: 10px 0;
    font-family: 'made_tommyblack';
}

.linea-header p {
    font-size: 17px;
    color: #474847;
    margin-bottom: 10px;
    font-family: 'made_tommylight';
}

.btn-catalogo {
    display: inline-block;
    margin-top: 15px;
    background: #2f7d32;
    color: white;
    padding: 8px 20px;
    border-radius: 20px;
    text-decoration: none;
    border: 1px solid #2f7d32;
}

.btn-catalogo:hover {
    background: transparent;
    color: #2f7d32;

}

/* grid */

.productos-grid {}

/* card */

.producto-card {
  /*  width: 100%;*/
}

.producto-img {
    width: 120px;
    height: auto;
}

/* info */
.producto-info {
    margin-bottom: 6rem;
}

.producto-info h3 {
    font-family: 'mulibold';
    font-size: 18px;
    margin-bottom: 8px;
    color: #2d751c;
    position: relative;
}

.producto-info .linea-verde {
    width: 15%;
    background: #17b978;
    height: 5px;
    border-radius: 20px;
    margin: 1rem 0;
}

.producto-info p,
.producto-info ul{
    font-size: 14px;
    color: #383838;
    margin-bottom: 5px;
}

.btn-info0 {
    border: 1px solid #2f7d32;
    color: #fff;
    padding: 6px 16px;
    border-radius: 20px;
    font-size: 13px;
    text-decoration: none;
    margin: 1rem 0 0;
    display: block;
    width: 100%;
    text-align: center;
    background: #2f7d32;
}

.btn-info0:hover {
    color: #000000;
    background: transparent;
}

.btn-info1 {
    border: 1px solid #2f7d32;
    background: transparent;
    color: #000000;
    padding: 6px 16px;
    border-radius: 20px;
    font-size: 13px;
    text-decoration: none;
    margin: 1rem 0;
    display: block;
    width: 100%;
    text-align: center;
}

.btn-info1:hover {
    background: transparent;
    color: #000000;
}


@media(max-width:900px) {

    .productos-grid {
        grid-template-columns: 1fr;
    }

    .producto-card {
        flex-direction: column;
        text-align: center;
    }

}

.page .site-header {
    position: relative;
}

.lineas-abasto {
    padding: 120px 0;
    background: #fff;
}

.abasto-header {
    max-width: 100%;
    margin-bottom: 80px;
}

.abasto-header .abasto-small {
    font-size: 24px;
    color: #474847;
    font-family: 'made_tommylight';
}


.abasto-header .abasto-small strong{
    font-size: 24px;
    color: #0e2e26;    
    font-family: 'made_tommymedium';

}

.abasto-header h2 {
    font-size: 40px;
    margin: 10px 0;
    color: #000;
    font-family: 'made_tommyblack';
}

.abasto-header p{
    color: #474847;
    font-family: 'made_tommylight';
    font-size: 18px;
}

.btn-catalogo {
    display: inline-block;
    margin-top: 15px;
    background: #2f7d32;
    color: white;
    padding: 10px 24px;
    border-radius: 25px;
    text-decoration: none;
}

.abasto-item {
    margin-bottom: 80px;
}

.abasto-img-left {
    width: 100%;
}

.abasto-img-right {
    width: 100%;            
    height: 195px;
    object-fit: contain;
}

.abasto-info h4 {
    font-size: 18px;
    color: #2f7d32;
    font-family: 'mulibold';
}

.linea-sep {
    display: block;
    width: 30px;
    height: 3px;
    background: #17b978;
    margin: 8px 0 15px;
    border-radius: 20px;
}

.abasto-divider {
    width: 2px;
    height: 120px;
    background: #2f7d32;
    margin: auto;
}

.abasto-pack {
    padding: 15px;
    border-radius: 8px;
}

.pack-title {
    display: block;
    background: #90c085;
    color: white;
    padding: 6px 12px;
    border-radius: 6px;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: 'mulibold';
    text-align: center;
    cursor: pointer;
}

.abasto-pack ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.abasto-pack li,
.pack-value {
    border: 1px solid #b9b9b9;
    padding: 6px 12px;
    border-radius: 15px;
    margin-bottom: 16px;
    font-size: 13px;
    color: #391605;
    cursor: pointer;
    text-align: center;
    text-decoration: underline;
}

.btn-info {
    display: inline-block;
    margin-top: 15px;
    border: 1px solid #2f7d32;
    color: #2f7d32;
    padding: 7px 18px;
    border-radius: 20px;
    text-decoration: none;
    width: 100%;
    text-align: center;
    margin-bottom: 5rem;
}



.producto-info p {
    color: #383838;
    font-size: 14px;
}

.abasto-img-right{
   transition: opacity .3s ease;
}

.operacion-slider .slide{
    width:100%;
}

.slide-img,
.slide-video{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
    max-height: 730px;
}

@media (min-width: 1920px) {
    .fondo-ondulado {
        min-height: 80vh;
    }

    .fondo-ondulado .overlay {
        padding: 17rem 0 0;
    }

    .parallax {
        background: url(../images/imagen-parallax.jpg);
        min-height: 500px;
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    html,
    body {
        text-align: center;
    }

    .navbar-toggler{
        color: #fff;
        border:0;
    }


    .slide-img,
    .slide-video{
        width:100%;
        height:100%;
        object-fit:cover;
        display:block;
        max-height: 465px;
    }


    .fondo-ondulado {
        min-height: 50vh;
        padding: 6rem 0 0;
    }

    .fondo-ondulado a {
        padding: 10px 20px;
        font-size: 18px;
        background: #edeae2;
        color: #131313;
        border-radius: 30px;
        border: 1px solid #edeae2;
        width: 100%;
        display: block;
        margin: 0 auto;
    }

    .sticky .custom-logo {
        max-height: 40px;
        width: auto;
        margin-bottom: 10px;
    }

    .operacion-card {
        padding: 1rem;
        margin: 1rem 1rem 0;
    }

    .decor-hoja {
        position: absolute;
        top: -13%;
        right: 20px;
        width: 30%;
    }

    .home .producto-card{
        width: 50%;
    }

    .home .producto-content p,
    .home .producto-content h4{
        width: 100%;
        text-align: center;
    }

    .home .btn-productos{
        width: 40%;
        left: 30%;
        bottom: -30px;
    }

    .abasto-img {
        position: absolute;
        top: -60px;
        right: -50px;
        width: 55%;
    }

    .abasto-btn {
        width: 50%;
        left: 25%;
        border: 1px solid #2e7d32;
    }

    .canal-item {
        max-width: 100px;
    }

    .canal-title {
        font-size: 40px;
    }

    .bg-cafe {
        padding: 2rem 1rem 2rem 2rem;
    }

    .parallax {
        background: url(../images/imagen-parallax.jpg);
        min-height: 220px;
        background-attachment: fixed;
        background-size: 100%;
    }

    .bg-cafe .contenedor p {
        font-size: 18px;
    }

    .bg-cafe .contenedor .primero {
        font-size: 20px;
    }

    .linea-sep{
        display: none;
    }

    .btn-info {
        width: 100%;
    }

    .pack-title {
        font-size: 11px;
    }

    .abasto-info p {
        font-size: 13px;
    }

    .lineas-abasto {
        padding: 60px 0;
    }

    .navbar-nav .dropdown-menu .menu-item a{
        text-align: center;
    }

    .parallax-nosotros {
        height: 300px;
    }

    .nosotros p.sub {
        font-size: 16px;
    }

    .cliente-item{
        width: 50%;
    }

}

@media (max-width: 767px) {

    html,
    body {
        text-align: center;
    }

    .slide-img,
    .slide-video{
        width:100%;
        height:100%;
        object-fit:cover;
        display:block;
        max-height: 535px;
    }

    .fondo-ondulado .overlay{
        padding: 12rem 0 0;
    }

    .fondo-ondulado a {
        width: 70%;
    }

    .custom-logo {
        max-height: 50px;
        width: auto;
    }

    .fondo-ondulado h1 {
        font-size: 24px;
        margin: 2rem 0;
    }

    .fondo-ondulado h2{
        font-size: 16px;
        padding: 0 2rem;
    }

    .fondo-ondulado h6,
    .fondo-ondulado a,
    .operacion-text{
        font-size: 14px;
    }

    .operacion-subtitle{
        font-size: 20px;
    }

    .operacion-card h2 {
        font-size: 24px;
    }

    .operacion-slider {
        margin-bottom: 5rem;
    }

    .productos-title {
        position: absolute;
        top: -25px;
        width: 100%;
        left: 0;
        font-size: 24px;
    }

    .productos-wrapper {
        padding: 80px 30px 8rem;
    }

    .productos-sub {
        margin-bottom: 20px;
    }

    .lineas-productos {
        padding: 0 0 2rem;
    }

    .navbar-toggler{
        color: #fff;
        border:0;
    }

    .fondo-ondulado {
        min-height: 65vh;
    }

    .operacion-card {
        padding: 1rem;
        margin: 1rem 1rem 0;
    }

    .decor-hoja {
        position: absolute;
        top: -13%;
        right: 20px;
        width: 20%;
    }

    .home .producto-card{
        width: 100%;
        min-height: 405px;
    }

    .home .producto-linea{
        text-align: center;
    }

    .home .producto-content h4::after {
        left: 45%;
    }

    .nuestros-clientes h2 {
        font-size: 24px;
    }

    .home .producto-content p,
    .home .producto-content h4{ 
        width: 100%;
        text-align: center;
    }

    .home .btn-productos{
        width:100%;
        left: 0%;
        bottom: -30px;
        font-size: 14px;
    }

    .abasto-section {
        height: auto;
        margin-bottom: 0;
        background-attachment: scroll;
    }

    .slogan {
        font-size: 12px;
    }

    .abasto-card {
        margin-bottom: 6rem;
    }

    .producto-info .linea-verde{
        display: none;
    }

    .producto-img {
        width: 150px !important;
    }

    .abasto-divider{
        display: none;
    }

    .abasto-img {
        position: absolute;
        top: -60px;
        right: -35px;
        width: 50%;
    }

    .nosotros img {
        object-fit: contain;
    }

    .abasto-btn {
        width: 50%;
        left: 25%;
        border: 1px solid #2e7d32;
    }

    .canal-item {
        max-width: 100px;
    }

    .canal-title {
        font-size: 40px;
    }

    .bg-cafe {
        padding: 2rem 1rem 2rem 2rem;
    }

    .parallax {
        background: url(../images/imagen-parallax.jpg);
        min-height: 163px;
        background-attachment: local;
        background-size: 100%;
        background-repeat: no-repeat;
    }

    .bg-cafe .contenedor p {
        font-size: 18px;
    }

    .bg-cafe .contenedor .primero {
        font-size: 20px;
    }

    .linea-sep{
        display: none;
    }

    .btn-info {
        width: 100%;
    }

    .pack-title {
        font-size: 11px;
    }

    .abasto-info p {
        font-size: 13px;
    }

    .lineas-abasto {
        padding: 60px 0;
    }

    .navbar-nav .dropdown-menu .menu-item a{
        text-align: center;
    }

    .parallax-nosotros {
        height: 300px;
        background-attachment: local;
    }

    .nosotros p.sub {
        font-size: 16px;
    }

    .cliente-item{
        width: 100%;
        padding: 0rem 0rem;
    }

    .cliente-item img{
        width: 40%!important;
        margin: 0 auto;
        padding: 0rem 0rem;
    }

    .abasto-section {
        position: relative;
        padding: 70px 0 60px;
        margin-bottom: 8rem;
        height: 700px;
    }

    .abasto-sub,
    .canal-subtitle {
        font-size: 16px;
    }

    .abasto-title,
    .canal-title {
        font-size: 24px;
    }

    .enfoque-retail img {
        width: 50% !important;
    }

    .bg-cafe .contenedor .primero,
    .bg-cafe .contenedor p{
        font-size: 14px;
    }

    .bg-cafe img {
        position: absolute;
        width: 28%;
        right: -8%;
        top: -52%;
        animation: rotate 20s linear infinite;
        width: 40% !important;
    }

    .footer-title {
        font-family: 'made_tommyblack';
        font-size: 24px;
    }

    footer p.verde {
        color: #d0fcc2;
        font-size: 14px;
    }

    footer .btn-footer {
        font-size: 14px;
    }

    .productos-sub{
        font-size: 14px;
    }
    
    .home .producto-content h4 {
        font-size: 18px;
    }

    .linea-small,
    .abasto-header .abasto-small,
    .abasto-header .abasto-small strong{
        font-size: 14px;
    }

    .navbar-nav .nav-link{
        font-size: 14px;
    }

    .linea-header h2,
    .abasto-header h2{
        font-size: 24px;
    }

    .linea-header p,
    .abasto-header p,
    .nosotros h5,
    .nosotros p.sub,
    .nosotros p{
        font-size: 14px;
    }

    .nosotros .intro {
        padding: 1rem 0;
    }

    .parallax-nosotros {
        margin-bottom: 3rem;
    }

    .nosotros .texto-secundario h4{
        font-size: 24px;
    }

    .nosotros .texto-secundario p{
        font-size: 14px;
    }

    .contacto-pre,
    .contacto-header h2{
        font-size: 24px;
    }

    .contacto-section {
        padding: 3rem 0;
        background: #fff;
    }

    .contacto-header {
           margin-bottom: 20px;
    }

    .btn-catalogo,
    .contacto-info p,
    .contacto-info h4,
    .contacto-form h3{
        font-size: 14px;
    }

    .producto-info h3 {
        font-size: 16px;
    }


    .bg-cafe .contenedor {
        margin-top: 1rem;
    }

    .abasto-desc{
        font-size: 14px;
    }

    .contacto-badge{
        display: none;
    }

    .abasto-card h3 {
        font-size: 24px;
    }

    .abasto-card p {
        font-size: 14px;
    }

    .abasto-card {
        min-height: 255px;
    }

    .cliente-item img {
        width: 100%;
        height: 150px;
        object-fit: contain;
    }

    .home .producto-img{
        margin: 0 auto;
        display: block;
    }

    .abasto-img-right {
        width: 100%;
        height:150px;
        object-fit: contain;
    }

    .container-fluid.p-0{
        padding-right: calc(var(--bs-gutter-x) * .5)!important;
        padding-left: calc(var(--bs-gutter-x) * .5)!important;
    }


}